Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# Encode::EBCDIC

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# Encode::EBCDIC

- NAME
- SYNOPSIS
- ABSTRACT
- DESCRIPTION
- SEE ALSO

# NAME

Encode::EBCDIC - EBCDIC Encodings

# SYNOPSIS

        use Encode qw/encode decode/;     $posix_bc  = encode("posix-bc", $utf8); # loads Encode::EBCDIC implicitly    $utf8 = decode("", $posix_bc);          # ditto

# ABSTRACT

This module implements various EBCDIC-Based encodings. Encodings supported are as follows.

      Canonical   Alias		Description  --------------------------------------------------------------------  cp37    cp500    cp875    cp1026    cp1047    posix-bc

# DESCRIPTION

To find how to use this module in detail, see Encode.

# SEE ALSO

Encode, perlebcdic

Page index

- NAME
- SYNOPSIS
- ABSTRACT
- DESCRIPTION
- SEE ALSO